mstvpd(1)

NAME
mstvpd - Dump Mellanox VPD card data

SYNOPSIS
mstvpd [-m|-n] <file|-> [-- keyword ...]

DESCRIPTION

This program does not currently have any documentation. This manpage is a placeholder. Please see the package documentation in /usr/share/doc/mstflint.

AUTHORS
Guy Coates < gmpc@sanger.ac.uk >